Subject: [eap] Issue 388: Delete Table in Sec 3.7

From: Lakshminath Dondeti <[email-masked]>
Date: Thu, 18 Jan 2007 20:29:27 -0800

Issue 388: Delete Table in Sec 3.7
Submitter name: Lakshminath Dondeti
Submitter email address: ldondeti at qualcomm.com
Date first submitted: 2007 JAN 18
Document: Keying Framework
Comment type: 'T'
Priority: 'S'
Section: Section 3.7
Rationale/Explanation of issue:

Section 3.7 has a copy of the attack resistance table from RFC 3766.  It 
is sufficient to provide a reference to that RFC.  There is no need to 
reproduce the table in the eap-keying document.  In fact, if 3766 is 
updated, the eap keying draft also needs to be updated; if 3766 is 
simply referenced, the problem goes away.

Requested change/addition:
Delete Table from Section 3.7
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap

---

From: "Bernard Aboba" <[email-masked]>
Date: Thu, 18 Jan 2007 22:35:09 -0800

Makes sense. In fact in -15, the table was wrong.  Any objections to 
removing it?

>From: Lakshminath Dondeti <[email-masked]>
>To: [email-masked]
>Subject: [eap] Issue 388:  Delete Table in Sec 3.7
>Date: Thu, 18 Jan 2007 20:29:27 -0800
>